RubyGems Navigation menu

cloudinary 1.0.21

Client library for easily using the Cloudinary service

Gemfile
          gem 'cloudinary', '~> 1.0.21'
  
  
  
  
  
  
  

install
          gem install cloudinary -v 1.0.21
  
  
  
  
  
  
  

Authors:

  • Nadav Soferman, Itai Lahan, Tal Lev-Ami

Owners:

Total downloads 232,395

For this version 1,288

Show all versions (79 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.78 - November 4, 2014 (103 KB)
  2. 1.0.77 - September 22, 2014 (103 KB)
  3. 1.0.76 - August 24, 2014 (103 KB)
  4. 1.0.75 - July 30, 2014 (103 KB)
  5. 1.0.74 - July 14, 2014 (103 KB)
Show all versions (79 total)

Runtime Dependencies:

Development Dependencies: